@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Damion&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Noto+Sans+JP:wght@100..900&display=swap');

:root {
  --color-black: #000;
  --color-dgray: #3C3A42;
  --color-lgreen: #50C864;
  --color-lblue: #00B9FF;
  --color-gradation: linear-gradient(225deg, var(--color-lblue), var(--color-lgreen));
  --color-white: #FFF;
  --color-gray: #E0E9EF;
}

* {
  box-sizing: border-box;
}

img {
  vertical-align: middle;
  width: 100%;
  max-width: 100%;
}

a:hover {
  transition: .3s;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.75;
  letter-spacing: .04em;
  text-align: center;
  background: var(--color-dgray);
  color: var(--color-white);
}

body.is-menu-open {
  overflow: hidden;
  scrollbar-gutter: stable;
}

h2,
h3 {
  font-weight: 700;
}

sup {
  vertical-align: super;
  font-size: .5rem;
}

.l-section {
  position: relative;
}

.l-section::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background: linear-gradient(to right, var(--color-lgreen), var(--color-lblue));
}

.l-container {
  padding: 0 24px;
}

.l-section .l-container {
  padding: 100px 24px 110px;
  border-top: 1px solid var(--color-gradation);
}

.l-section:nth-of-type(2n-1) {
  background: var(--color-black);
}

.c-sec-head {
  margin-bottom: 50px;
}

.c-sec-head__label {
  display: inline-block;
  background: var(--color-gradation);
  color: var(--color-dgray);
  font-size: 1rem;
  font-weight: 800;
  line-height: 1;
  padding: 6px 10px 8px;
}

.c-sec-head__ttl {
  font-size: 2rem;
  line-height: 1.25;
  margin-top: 12px;
}

.c-sec-head__ttl .small {
  font-size: 1.375rem;
}

.c-sec-head__ttl .big {
  font-size: 2.75rem;
  font-family: "Montserrat", sans-serif;
}

.c-sec-head__note {
  font-size: 0.6875rem;
  margin-top: 4px;
}


/* 全体 */
.l-wrapper {
  display: flex;
  justify-content: center;
  min-height: 100vh;
  align-items: flex-start;
}

.l-side {
  position: sticky;
  top: 0;
  height: 100vh;
  display: flex;
  align-items: center;
}



.l-side.-left {
  justify-content: center;
  flex: 1;
}

.p-side-logo img {
  width: 256px;
}

.p-side-visual {
  margin-top: 30px;
}

.p-side-visual img {
  width: 280px;
}

.l-side.-left .p-cta__btn {
  margin-top: 72px;
  width: 330px;
}

.l-side.-right {
  justify-content: center;
  width: 20vw;
  min-width: 300px;
}

.l-main-container {
  width: 100%;
  max-width: 390px;
  border-right: 1px solid var(--color-black);
  border-left: 1px solid var(--color-black);
  position: relative;
  overflow: hidden;
}

.p-side-nav ul {
  text-align: left;
}

.p-side-nav li {
  position: relative;
  padding-left: 1.2em;
  font-size: 1rem;
  font-weight: 700;
}

.p-side-nav li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  width: 8px;
  height: 1px;
  background: var(--color-gradation);
}

.p-side-nav li+li {
  margin-top: 30px;
}

.p-side-nav a {}

.p-side-nav a:hover {}

@media (max-width: 1024px) {
  .l-side.-right {
    display: none;
  }
}

@media (max-width: 767px) {
  html {
    font-size: 3.733vw;
  }

  body {
    font-size: 1rem;
  }

  .l-side.-left {
    display: none;
  }

  .l-main-container {
    max-width: none;
  }
}


/* --- Header --- */
.p-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 30px 24px;
}

.p-header__logo img {
  height: 16px;
}

.p-header__menu-btn {
  z-index: 200;
  position: relative;
  width: 24px;
  height: 20px;
  background: none;
  border: none;
  cursor: pointer;
}

.p-header__menu-line,
.p-header__menu-line::before,
.p-header__menu-line::after {
  content: "";
  position: absolute;
  height: 2px;
  width: 100%;
  background-color: var(--color-white);
  transition: all 0.3s ease;
}

.p-header__menu-line::before {
  top: -8px;
  left: 3px;
}

.p-header__menu-line {
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}

.p-header__menu-line::after {
  top: 8px;
  left: -3px;
}

.p-header__menu-btn.is-active .p-header__menu-line {
  background-color: transparent;
  width: 100%;
}

.p-header__menu-btn.is-active .p-header__menu-line::before,
.p-header__menu-btn.is-active .p-header__menu-line::after {
  width: 100%;
  left: 0;
  top: 0;
}

.p-header__menu-btn.is-active .p-header__menu-line::before {
  transform: rotate(45deg);
}

.p-header__menu-btn.is-active .p-header__menu-line::after {
  transform: rotate(-45deg);
}

/* --- Full Screen Menu --- */
.p-global-menu {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  min-height: 100vh;
  background: var(--color-black);
  z-index: 150;

  opacity: 0;
  visibility: hidden;
  transition: opacity 0.4s ease, visibility 0.4s ease;

  display: flex;
  justify-content: center;
  padding-top: 120px;
}

.p-global-menu.is-active {
  opacity: 1;
  visibility: visible;
}

body.is-menu-open {
  overflow: hidden;
}

.p-global-menu__inner {
  width: 100%;
  padding: 0 24px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.p-global-menu__list {
  list-style: none;
  padding: 0;
  width: 100%;
}

.p-global-menu__item {
  position: relative;
}

.p-global-menu__item {
  position: relative;
  padding: 8px;
}

.p-global-menu__item a {
  display: block;
  padding: 8px;
  color: var(--color-white);
  text-decoration: none;
  font-size: 1.125rem;
  font-weight: 700;
  transition: background 0.3s;
}

.p-global-menu__cta {
  width: 100%;
  margin: 24px 24px 0;
}











/* --- Main Visual --- */
.p-main-visual {
  line-height: 1.4;
  padding-bottom: 24px;
}

.p-main-visual__sub-copy {
  font-size: 1.25rem;
  font-weight: 700;
  display: inline-block;
  background: var(--color-gradation);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.p-main-visual__main-copy {
  font-size: 2.125rem;
  font-family: "Montserrat", "Noto Sans JP", sans-serif;
  margin: 10px auto 0;
}

.p-main-visual__card {
  width: 96.6%;
  margin: 20px auto 0;
}

.p-main-visual__features {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 30px;
  padding: 0 8px;
}

.p-main-visual__feature-icon img {
  height: 2.5rem;
  width: auto;
}

.p-main-visual__feature-text {
  font-size: 0.8125rem;
  font-weight: 700;
  margin-top: 10px;
}

.p-main-visual__feature-text .small {
  font-size: 0.6875rem;
}

.p-main-visual .p-cta__btn {
  margin-top: 24px;
}


/* ---  CTA --- */
.p-cta__btn {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1.125rem;
  width: 100%;
  height: 58px;
  background: var(--color-white);
  color: var(--color-black);
  text-decoration: none;
  font-size: 1.125rem;
  font-weight: 700;
  border-radius: 8px;
  position: relative;
  transition: transform 0.2s ease;
}

.p-cta__icon {
  position: absolute;
  right: 20px;
  width: 12px;
  height: 12px;
  border-top: 2px solid var(--color-black);
  border-right: 2px solid var(--color-black);
  top: 50%;
  transform: translateY(-50%);
}

.p-cta__icon::after {
  content: "";
  position: absolute;
  top: -1px;
  right: 0;
  width: 17px;
  height: 2px;
  background-color: var(--color-black);
  transform: rotate(-45deg);
  transform-origin: top right;
}

.p-cta__btn:active {
  transform: scale(0.98);
}




/* --- Benefit --- */
.p-benefit .l-container {
  padding: 50px 24px 40px;
}

.p-benefit__label {
  font-size: 1.75rem;
  font-weight: 700;
  display: inline-block;
  line-height: 1;
  border: 1px solid var(--color-white);
  padding: .2em .5em .3em;
}

.p-benefit__lead {
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.4;
  margin-top: 24px;
}

.p-benefit__coming-soon {
  font-family: "Damion", cursive;
  background: var(--color-gradation);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  display: inline-block;
  font-size: 3.375rem;
}



/* --- Reasons --- */
.p-reasons {
  padding-top: 100px;
}

.l-section.p-reasons .l-container {
  padding: 72px 24px 72px;
}

.p-reasons__body {
  margin-top: 40px;
}


.p-reasons__item {
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
  background: var(--color-dgray);
}

.p-reasons__item:nth-of-type(odd) {
  background: var(--color-black);
}

.p-reasons__item:nth-of-type(n + 2) {
  margin-top: -60px;
}

.p-reasons__item:nth-of-type(n - 1) {
  padding-bottom: 60px;
}

.p-reasons__item:last-of-type {
  padding-bottom: 38px;
}

.p-reasons__label {
  font-weight: 700;
  letter-spacing: .08em;
  display: inline-block;
  font-family: "Montserrat", sans-serif;
  background: var(--color-gradation);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.p-reasons__ttl {
  font-size: 1.5rem;
  line-height: 1.4;
  margin-top: 4px;
}

.p-reasons__lead {
  text-align: left;
}


/* Point 01 */

.p-onayami__item {
  display: flex;
  align-items: center;
}

.p-onayami__item:nth-of-type(even) {
  flex-direction: row-reverse;
  margin-top: 8px;
}

.p-onayami__text {
  flex: 1;
  font-weight: 700;
  line-height: 1.4;
  position: relative;
  padding: 16px 16px 20px;
  background-color: var(--color-dgray);
  border: 1px solid var(--color-lblue);
  border-radius: 12px;
}

.p-onayami__text::before,
.p-onayami__text::after {
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  top: 0;
  bottom: 0;
  margin: auto 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
}

.p-onayami__text::before {
  right: -16px;
  border-left: 15px solid var(--color-lblue);
}

.p-onayami__text::after {
  right: -14px;
  border-left: 15px solid var(--color-dgray);
}

.p-onayami__item:nth-of-type(even) .p-onayami__text {
  border-color: var(--color-lgreen);
}

.p-onayami__item:nth-of-type(even) .p-onayami__text::before {
  right: auto;
  left: -16px;
  border-left: none;
  border-right: 15px solid var(--color-lgreen);
}

.p-onayami__item:nth-of-type(even) .p-onayami__text::after {
  right: auto;
  left: -14px;
  border-left: none;
  border-right: 15px solid var(--color-dgray);
}

.p-onayami__icon {
  position: absolute;
  top: -0.7rem;
  left: 0.7rem;
  width: 1.25rem;
  height: 1.25rem;
  z-index: 1;
  background-image: url('../image/icon-quote.svg');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

.p-onayami__item+.p-onayami__item .p-onayami__icon {
  background-image: url('../image/icon-quote02.svg');
}

.p-onayami__text .big {
  display: block;
  font-size: 1.125rem;
  margin-bottom: 4px;
}

.p-onayami__illust {
  width: 6.5rem;
  margin-left: 1rem;
}

.p-onayami__item:nth-of-type(even) .p-onayami__illust {
  margin: 0 16px 0 0;
}

.p-onayami__illust img {
  height: 7.5rem;
  width: auto;
}

.p-reasons__foot {
  margin-top: 90px;
  position: relative;
}

.p-reasons__foot:before {
  content: "";
  position: absolute;
  width: 14px;
  height: 40px;
  left: 0;
  right: 0;
  top: -68px;
  margin: 0 auto;
  background: url('../image/icon-arw.svg');
}

.p-reasons__sub {
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.4;
}

.p-reasons__brand {
  font-size: 2.6rem;
  font-weight: 800;
  font-family: "Montserrat", "Noto Sans JP", sans-serif;
  line-height: 1.2;
  color: var(--color-mint);
  margin: 10px 0;
  background: var(--color-gradation);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.p-reasons__txt {
  text-align: left;
  margin-top: 24px;
}


/* Point 02 */

.p-point-cards {
  display: flex;
  gap: 10px;
  margin-top: 48px;
}

.p-point-cards__item {
  flex: 1;
  border: 1px solid var(--color-dgray);
  padding: 30px 10px 16px;
  border-radius: 4px;
  text-align: center;
}

.p-point-cards__icon img {
  height: 4.625rem;
  width: auto;
}

.p-point-cards__label {
  font-weight: 700;
  margin-top: 24px;
}

.p-point-cards__val {
  font-size: 1.1429rem;
  font-weight: 900;
  line-height: 1.1;
  letter-spacing: .08rem;
  color: var(--color-lgreen);
  margin-top: 8px;
}

.p-point-cards__item:nth-of-type(2) .p-point-cards__val {
  color: var(--color-lblue);
}

.p-point-cards__val .big {
  font-size: 2.5714rem;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
}


.p-exchange {
  margin-top: 80px;
}

.p-exchange__loop {
  width: 4rem;
  margin: 0 auto;
}

.p-exchange__ttl {
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.6;
  margin-top: 12px;
}

.p-exchange__list {
  margin-top: 36px;
}

.p-exchange__item {
  display: flex;
  align-items: center;
  padding: 16px 16px;
  border: 1px solid var(--color-dgray);
  border-radius: 4px;
}

.p-exchange__item+.p-exchange__item {
  margin-top: 16px;
}

.p-exchange__icon {
  width: 4.125rem;
  text-align: center;
  margin-right: 1rem;
  line-height: 1;
}

.p-exchange__item:nth-of-type(1) .p-exchange__icon img {
  width: 74.2%;
}

.p-exchange__item:nth-of-type(2) .p-exchange__icon img {
  width: 88%;
}

.p-exchange__item:nth-of-type(3) .p-exchange__icon img {
  width: 96%;
}

.p-exchange__txt {
  flex: 1;
  text-align: left;
}

.p-exchange__name {
  font-size: 1rem;
  font-weight: 700;
}

.p-exchange__detail {
  line-height: 1.4;
  margin-top: 6px;
}

.p-notes {
  margin-top: 20px;
}

.p-notes__item {
  font-size: 0.625rem;
  line-height: 1.6;
  text-align: left;
  text-indent: -1em;
  padding-left: 1em;
}

.p-notes__item::before {
  content: "※";
}


/* Point 03 */
.p-usage {
  margin-top: 66px;
}

.p-usage__item+.p-usage__item {
  margin-top: 72px;
}

.p-usage__item:nth-of-type(1) .p-usage__illust img {
  width: 37.4%;
}

.p-usage__item:nth-of-type(2) .p-usage__illust img {
  width: 76.9%;
}

.p-usage__item:nth-of-type(3) .p-usage__illust img {
  width: 38%;
}

.p-usage__item:nth-of-type(4) .p-usage__illust img {
  width: 81.5%;
}

.p-usage__item:nth-of-type(5) .p-usage__illust img {
  width: 44.7%;
}

.p-usage__ttl {
  font-size: 1.25rem;
  font-weight: 700;
  margin-top: 20px;
}

.p-usage__txt {
  margin-top: 12px;
}







/* --- FAQ --- */
.p-faq .c-sec-head__label {
  color: var(--color-black);
}

.p-faq__item {
  border-bottom: 1px solid var(--color-dgray);
  text-align: left;
}

.p-faq__q {
  padding: 22px 0;
  font-size: 1.125rem;
  font-weight: 700;
  cursor: pointer;
  position: relative;
  display: block;
}

.p-faq__q::-webkit-details-marker {
  display: none;
}

.p-faq__q::before,
.p-faq__q::after {
  content: "";
  position: absolute;
  right: 5px;
  top: 50%;
  width: 18px;
  height: 3px;
  background-color: var(--color-lblue);
  transition: transform 0.3s ease, opacity 0.3s ease, background-color 0.3s ease;
}

.p-faq__q::after {
  transform: rotate(90deg);
}

.p-faq__item[open] .p-faq__q::after {
  transform: rotate(180deg);
  opacity: 0;
}

.p-faq__item[open] .p-faq__q::before,
.p-faq__item[open] .p-faq__q::after {
  background-color: var(--color-lgreen);
}

.p-faq__a {
  padding-bottom: 28px;
  animation: faq-open 0.3s ease forwards;
  font-size: 0.875rem;
}

.p-faq__note {
  font-size: 0.625rem;
  margin-top: 10px;
  text-indent: -1em;
  padding-left: 1em;
}

.p-faq__txt+.p-faq__link {
  margin-top: 1rem;
}

.p-faq__link {
  text-decoration: underline;
  display: inline-block;
}

@keyframes faq-open {
  from {
    opacity: 0;
    transform: translateY(-10px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}


/* --- STEP --- */

.p-step__item {
  display: flex;
  align-items: center;
  border: 1px solid var(--color-gray);
  border-radius: 4px;
  padding: 16px;
  min-height: 96px;
}

.p-step__item+.p-step__item {
  margin-top: 58px;
  position: relative;
}

.p-step__item+.p-step__item:before {
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  border: 0;
  border-bottom: solid 1px var(--color-gray);
  border-right: solid 1px var(--color-gray);
  transform: rotate(45deg);
  top: -47px;
  left: 0;
  right: 0;
  margin: auto;
}

.p-step__illust {
  width: 4.375rem;
  margin-right: 1rem;
}

.p-step__item:nth-of-type(1) .p-step__illust img {
  width: 47.1%;
}

.p-step__item:nth-of-type(2) .p-step__illust img {
  width: 85.7%;
}

.p-step__item:nth-of-type(3) .p-step__illust img {
  width: 72.8%;
}

.p-step__item:nth-of-type(4) .p-step__illust img {
  width: 72.8%;
}

.p-step__txt {
  flex: 1;
  text-align: left;
  line-height: 1.4;
}

.p-step__num {
  font-family: "Montserrat", "Noto Sans JP", sans-serif;
  font-weight: 700;
  color: var(--color-gray);
}

.p-step__name {
  font-size: 1.125rem;
  font-weight: 700;
  margin-top: 6px;
}




/* --- STEP --- */

.p-information.l-section .l-container {
  padding-bottom: 50px;
}

.p-information__ttl {
  font-size: 1.75rem;
}

.p-spec__ttl {
  font-weight: 700;
  color: var(--color-gray);
}

.p-spec__img {
  margin-top: 40px;
}

.p-spec {
  text-align: left;
  margin-top: 40px;
  font-size: 0.875rem;
}

.p-spec__data {
  margin-top: 4px;
}

.p-spec__data {
  margin-bottom: 20px;
}

.p-spec__data+.p-spec__ttl {
  border-top: 1px solid var(--color-dgray);
  padding-top: 20px;
}

.p-spec__note {
  font-size: 0.625rem;
}

.p-spec__link {
  display: inline-block;
  text-decoration: underline;
}






/* --- Footer --- */
.p-footer {
  padding: 30px 0 20px;
}

.p-footer__logo img {
  width: 120px;
}

.p-footer__contact-ttl {
  font-weight: 700;
  margin-top: 20px;
}

.p-footer__contact-name {
  font-size: 0.75rem;
  margin-top: 10px;
}

.p-footer__contact-tel {
  display: block;
  text-decoration: none;
}

.p-footer__nav {
  display: flex;
  justify-content: center;
  gap: 20px;
  list-style: none;
  margin-top: 20px;
}

.p-footer__nav a {
  font-size: 0.75rem;
  font-weight: bold;
  text-decoration: underline;
}

.p-footer__copy {
  font-size: 0.6875rem;
  font-family: "Montserrat", sans-serif;
  color: var(--color-gray);
  margin-top: 40px;
}


/* --- Floating CTA --- */
.p-floating-cta {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 16px 24px;
  z-index: 100;
  transform: translateY(100%);
  transition: transform 0.4s ease-out;
  pointer-events: none;
}

.p-floating-cta.is-visible {
  transform: translateY(0);
  pointer-events: auto;
}

.p-floating-cta__btn {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1.125rem;
  width: 100%;
  background: var(--color-white);
  color: var(--color-black);
  text-decoration: none;
  font-size: 1.125rem;
  font-weight: 700;
  border-radius: 8px;
  position: relative;
  transition: transform 0.2s ease;
}

.p-floating-cta__icon {
  position: absolute;
  right: 20px;
  width: 12px;
  height: 12px;
  border-top: 2px solid var(--color-black);
  border-right: 2px solid var(--color-black);
  top: 50%;
  transform: translateY(-50%);
}

.p-floating-cta__icon::after {
  content: "";
  position: absolute;
  top: -1px;
  right: 0;
  width: 17px;
  height: 2px;
  background-color: var(--color-black);
  transform: rotate(-45deg);
  transform-origin: top right;
}

@media screen and (min-width: 768px) {
  .p-floating-cta {
    display: none;
  }
}